.lan22 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 22px;
	font-weight: bold;
	color: #0066FF;
	line-height: 30px;

}
.hui18 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 16px;
	color: #333333;
	line-height: 30px;
	font-weight: bold;
}
.bai22 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 22px;
	line-height: 35px;
	font-weight: bold;
	color: #FFFFFF;
}
